use chrono::{DateTime, Utc};
use serde::Serialize;

#[derive(Serialize)]
#[serde(rename_all = "camelCase")]
pub struct Word {
    pub id: i64,
    pub word: String,
    pub reading: String,
    pub timestamp: DateTime<Utc>,
}
